--- plugins/stockpile/data/abilities/collection/6469befa-748a-4b9c-a96d-f191fde47d89.yml.orig	2022-09-14 02:24:22 UTC
+++ plugins/stockpile/data/abilities/collection/6469befa-748a-4b9c-a96d-f191fde47d89.yml
@@ -17,7 +17,7 @@
         parsers:
           plugins.stockpile.app.parsers.basic:
             - source: host.dir.staged
-    linux:
+    freebsd,linux:
       sh:
         command: |
           mkdir -p staged && echo $PWD/staged
